.cusel,
.cuselFrameRight {background:url(/img/select.png) no-repeat}

.cusel {height:20px; background-position:left top; display:inline-block; position:relative; cursor:pointer; font-size:10px}

.cuselFrameRight {position:absolute; z-index:2; top:0; right:0; _right:-1px; height:20px; width:26px; background-position:right top}

.cuselText {height:16px; padding:4px 0 0 5px; line-height:12px; cursor:pointer; overflow:hidden; position:relative; z-index:1; position:absolute; top:0; left:0; color:#000; white-space:nowrap}

.cusel span {height:16px; padding:4px 15px 0 5px; display:block; cursor:pointer; white-space:nowrap; zoom:1; color:#a09f9f}
.cusel span:hover,
.cusel .cuselOptHover {background:#abadb3; color:#fff}
.cusel .cuselActive {background:#abadb3; color:#fff; cursor:default}

.cusel-scroll-wrap {display:block; visibility:hidden; position:absolute; left:0; top:100%; background:#fff; min-width:100%; width:auto}
.cusel .jScrollPaneContainer {position:relative; overflow:hidden; z-index:5; border:1px solid #abadb3}
.cusel .jScrollPaneTrack {height:100%; width:15px !important; background:url(/img/select-track.png); position:absolute; top:0; right:0}
.cusel .jScrollPaneDrag {position:absolute; background:url(/img/select-drag.png); cursor:pointer; width:15px !important; height:16px !important; right:0; overflow:hidden}
.cusel .jScrollArrowUp {position:absolute; top:0; right:0; width:15px; height:10px; cursor:pointer; background:url(/img/select-arrow.png) no-repeat; overflow:hidden}
.cusel .jScrollArrowDown {width:15px; height:10px; position:absolute; top:auto; bottom:0; right:0; cursor:pointer; background:url(/img/select-arrow.png) no-repeat left -10px; overflow:hidden}